.anthropic-banner-wrapper{
    position: relative;
}
.anthropic-banner-wrapper .datadog-banner-content{
    position: absolute;
    top:10%;
    left: 0%;
}
.datadog-content{
    padding-bottom: 2rem;
}
.datadog-video-wp{
    /*height: 58vh;   */
     width: 100%;
    overflow: hidden;
    height: 59vh;
}
.datadog-video-wp video {
    width: 100%;
    height: 100%;
    object-fit: cover;  
    display: block;    
}

.datadog-head h1{
    color: #000;
    font-weight: 700;
    margin-top: 1rem;
    font-size: 250%;
    text-align: center;
    margin: 2rem auto 0;
    max-width: 700px;
}
.banner-logos{
    display: flex;
    align-items: center;
    box-shadow: 0px 9px 19.1px -2px #6DA7FFCC;
    width: 30%;
    border-radius: 16px;
    padding: 8px;
    justify-content: center;
    margin: 0 auto;
    background-color: #fff;
}
.pbt-logo-wp{
    width: 45%;
}
.datadog-logo-wrapper{
    width: 36%;
}
.datadog-banner-wp{
    display: flex;
    justify-content: space-between;
    align-items:center;
}
.datadog-banner-wp .datadog-head{
    width: 45%;
}
.datadog-banner-gif{
    width: 50%;
    z-index: 999;
}
.datadog-banner{
    position: relative;
}

.datadog-radial2{
    position: absolute;
    right: 0;
    top: -70%;
}
.datadog-head p{
    margin-top: 1rem;
    max-width: 400px;
    margin: 1rem auto;
    text-align: center;
    font-weight: 600;
}
.datadog-head{
    margin: 0 auto;
}
.datadog-content p{
    text-align: center;
    max-width: 1010px;
    margin: 0 auto;
}
.datadog-cta-wp{
    display: flex;
    justify-content: center;
}
.datadog-card-cta1{
    width: 50%;
    background-color: #F2F2F2;
    text-align: center;
    border-radius: 10px;
    margin-right: 10px;
    
}
.datadog-card-cta2{
    /*width: 48%;*/
    /*background-color: #4C8EFF;*/
    padding: 10px;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.datadog-card-cta1 p{
    text-align: center;
}
.datadog-cta{
    color: #fff;
    font-weight: 700;
    width: 50%;
    background-color: #4C8EFF;
    border-radius: 10px;
    padding: 25px;
    display: flex;
    justify-content: center;
}
.datadog-number-wp{
    display: flex;
    justify-content: center;
    padding: 4rem 5rem;
    margin: 0 auto;
}
.datadog-card{
    width: calc((100% - 60px) / 4);
    margin-right: 20px;
    border-radius: 50%;
    border: 1px solid #2B4DFF;
}
.datadog-card:nth-child(4){
    margin-right: 0;
}
.datadog-card-in{
    /*border: 1px solid #2B4DFF;*/
    border-radius: 50%;
    padding: 50px;
    margin: 10px;
    background-color: #F5F6F7;
}
.datadog-card-in h2{
    text-align: center;
    font-weight: 700;
    margin-bottom: 5px;
}
.datadog-card-in p{
    text-align: center;
    font-weight: 600;
    margin-bottom: 0;
    max-width: 100px;
    margin: 0 auto;
    min-height: calc(1.2em * 3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1.2;
}
.vertical-text span {
    /*display: block;*/
}
.datadog-head h2{
    color: #000;
    margin-bottom: 2rem;
}
.datadog-head h2:after{
    content: unset;
}
.datadog-partnership{
    background-color: #C8EAFF;
    display: none;
}
.datadog-partnership .read-toggle{
    color: #000;
}
.datadog-services .azure-head h2{
    color: #0A165E;
}
.datadog-services .azure-head h2:after{
    content: unset;
}
.datadog-services .tabs-wrapper1{
    background-color: #F5F6F7;
    padding: 2rem;
}
.datadog-card-footer{
    padding: 12px 18px 16px;
}
.datadog-card-footer .read-more{
    border-bottom: unset;
    background-color: #4C8EFF;
    padding: 12px;
    border-radius: 5px;
    color: #fff;
}
.card-body span{
    color: #4C8EFF;
    position: relative;
    font-weight: 600;
}
.card-body span::after{
    content: "";
    width: 82%;
    height: 10px;
    background-color: #4C8EFF;
    position: absolute;
    left: 23%;
    top: 22%;
    
}
.datadog-services .main-tabs li.active{
    background: #4C8EFF;
}
.datadog-partner-faq .faq-item.open .faq-q{
    background-color: #4C8EFF;
    color: #fff;
}
.datadog-partner-faq{
    position: relative;
}
.datadog-partner-faq .faq-item.open .faq-body{
    background-color: #4C8EFF;
    color: #fff;
}
.datadog-partner-faq .faq-item.open .faq-body .faq-a{
    color: #fff;
}
.datadog-partner-faq .hero h2{
    color: #000;   
    margin-bottom:1rem;
    text-align:left;
}
.datadog-partner-faq #faq{
    padding: 0;
}
.datadog-industry-partner{
  padding-top: 2rem;  
  background: url("/images/datadog-leaders-bg.webp");
}
.datadog-industry-partner h2{
    color: #fff;
}
.datadog-industry-partner .marquee-track{
    padding: 0;
    background-color: #fff;
}
.datadog-industry-partner p{
    color: #fff;
    background-color: #4C8EFF;
    text-align: center;
    width: 36%;
    margin: 12px auto;
    font-size: 16px;
    border-radius: 4px;
}
.datadog-services .tabs-right .tab-content .tab-label{
    color: #4C8EFF;
    background-color: #F8FAFF;
    padding: 20px;
}
.datadog-services .tabs-right .tab-content h3 {
    margin-top: 2rem;
}
.datadog-services .main-tabs{
    height: calc(6 * 72px);
}
.datadog-footer-cta{
    background: url("/images/footer-cta-bg.webp");
    background-size: cover;
    padding: 6rem 0 !important;
    background-position: center;
    background-position: 0% 130%;
}
.datadog-footer-cta-head h2{
    text-align: center;
    font-weight: 700;
}
.datadog-footer-cta-head p{
    max-width: 580px;
    margin: 0 auto;
    text-align: center;
}
.datadog-banner-wp img{
    width: 100%;
    height: auto;
    aspect-ratio: auto 1438 / 224;
}
.datadog-services .azure-head p{
    margin-top: 0;
}
.datadog-partnership .p2-partnership-content h3{
    font-size: 18px;
    min-height: 38px;
}
.partner-card-section{
    display: none;
}
.datadog-services .tab-card-wrapper .tab-card{
    justify-content: center;
}
.datadog-footer-cta-head .btn{
    display: block;
    margin: 1rem auto 0;
}
@media (min-width: 2000px) and (max-width: 2400px) {
    .datadog-head p {
        max-width: 550px;
    }
    .datadog-content p {
        max-width: 1280px;
    }
    .datadog-card-cta1 p {
        padding: 10px;
        margin-bottom: 0;
    }
    .datadog-cta{
        font-size: 110%;
    }
    .datadog-card-in p {
        max-width: 150px;
        line-height: 1.6;
        min-height: calc(1.6em * 3);
    }
    .datadog-services .tab-card-content p{
        line-height: 26px;
    }
    .section-subtitle {
        max-width: 1000px;
    }
    .card-body span::after {
        width: 91%;
        left: 12%;
        top: 22%;
    }
    .datadog-industry-partner p {
        width: 20%;
    }
    .datadog-footer-cta-head p {
        max-width: 700px;
    }
    .datadog-services .main-tabs{
        height: calc(5 * 72px);
    }
    .banner-logos{
        align-items: center;
        width: 25%;
        justify-content: center;
        padding: 20px;
    }
    .pbt-logo-wp {
        width: 40%;
    }
    .anthropic-banner-wrapper .datadog-banner-content{
        top: 17%;
    }
    .datadog-video-wp {
        height: 50vh;
    }
    .datadog-footer-cta{
    background-position: 0% 100%;
}
}
@media (min-width: 1601px) and (max-width: 2000px) {
    .datadog-logo-wrapper {
        width: 23%;
    }
    .pbt-logo-wp {
        width: 32%;
    }
    .anthropic-banner-wrapper .datadog-banner-content{
        top: 15%;
    }
    .datadog-video-wp {
        height: 51vh;
    }
    .datadog-head p{
        max-width: 550px;
    }
    .datadog-content p{
        max-width: 1280px;
    }
    .datadog-card-cta1 p {
        padding: 15px;
        margin-bottom: 0;
    }
    .datadog-card-in p {
        max-width: 150px;
    }
    .datadog-card-in p {
        line-height: 1.6;
        min-height: calc(1.6em * 3);
    }
    .datadog-cta{
        font-size: 120%;
    }
    .datadog-services .main-tabs{
        padding: 0;
        height: calc(5 * 72px);
    }
    .section-subtitle{
        max-width: 1000px;
    }
    .card-body span::after {
        width: 89%;
        left: 14%;
        top: 24%;
    }
    .datadog-industry-partner p{
        width: 25%;
    }
    .datadog-footer-cta-head p {
        max-width: 800px;
    }
    .banner-logos{
        align-items: center;
        width: 40%;
        padding: 20px;
    }
     .datadog-footer-cta{
        background-position: 0% 100%;
    }
}
@media (min-width: 1024px) and (max-width: 1199px) {
    /* ipad-pro */
    .datadog-logo-wrapper{
        width: 35%;   
    }
    .datadog-head p {
        max-width: 420px;
    }
    .banner-logos{
        align-items: center;
        width: 44%;
    }
    .datadog-card-cta1 p {
        padding: 8px;
        margin-bottom: 0;
    }
    .datadog-card{
        width: calc((100% - 20px) / 2);
        margin-right: 20px;
        margin-top: 20px;
    }
    .datadog-number-wp{
        flex-wrap: wrap;  
        padding: 2rem 13rem;
    }
    .datadog-card:nth-child(2){
        margin-right: 0;
    }
    .datadog-card-in p {
        max-width: 140px;
        line-height: 1.4;
        min-height: calc(1.4em * 3);
    }
    .partnership-icon{
        width: 20%;   
    }
    .datadog-services .tabs-wrapper1{
        margin: 20px auto;
    }
    .datadog-services .main-tabs{
        padding: 0;
    }
    .card-body span::after {
        width: 77%;
        height: 10px;
        left: 30%;
        top: 30%;
    }
    .datadog-footer-cta-head p {
        max-width: 600px;
    }
    .datadog-industry-partner p {
        width: 44%;
    }
    .datadog-head h1 {
        margin-top: 2rem;
    }
}
@media (min-width: 820px) and (max-width: 1023px) {
    .banner-logos{
        align-items: center;
        width: 46%;
    }
    .pbt-logo-wp {
        width: 20%;
    }
    .datadog-logo-wrapper{
        width: 45%;
    }
    .datadog-head h1{
        max-width: 500px;
    }
    .datadog-card {
        width: calc((100% - 20px) / 2);
        margin-right: 20px;
        margin-top: 2rem;
    }
    .datadog-number-wp{
        flex-wrap: wrap;
        padding: 0 4rem;
    }
    .datadog-card:nth-child(2){
        margin-right: 0;
    }
    .datadog-card-in {
        padding: 70px;
    }
    .datadog-services .tabs-wrapper1 {
        margin: 20px auto;
        padding: 10px;
    }
    .datadog-services .main-tabs {
        padding: 0;
    }
    .card-body span::after {
        width: 72%;
        height: 10px;
        left: 37%;
        top: 31%;
    }
    .datadog-industry-partner p {
        width: 60%;
    }
    .datadog-footer-cta {
        padding: 2rem 0 !important;
    }
    .partnership-icon{
        width: 26%;   
    }
    .pbt-logo-wp {
        width: 50%;
    }
    .datadog-video-wp {
        height: 39vh;
    }
    .banner-logos{
        align-items: center;
    }
    .datadog-banner-wp{
        align-items: center;
    }
    .datadog-footer-cta-head p{
        margin-bottom: 1rem;
    }
    .datadog-footer-cta {
        background-position: 0% 260%;
    }
    
}
@media (min-width: 768px) and (max-width: 819px) {
    .datadog-logo-wrapper{
        width: 45%;
    }
    .datadog-head h1{
        max-width: 500px;
    }
    .datadog-video-wp {
        height: 39vh;
    }
    .datadog-card {
        width: calc((100% - 20px) / 2);
        margin-right: 20px;
        margin-top: 2rem;
    }
    .datadog-number-wp{
        flex-wrap: wrap;
        padding: 0 4rem;
    }
    .datadog-card:nth-child(2){
        margin-right: 0;
    }
    .datadog-card-in {
        padding: 70px 50px;
    }
    .datadog-services .tabs-wrapper1 {
        margin: 20px auto;
        padding: 10px;
    }
    .datadog-services .main-tabs {
        padding: 0;
    }
    .card-body span::after {
        width: 72%;
        height: 10px;
        left: 37%;
        top: 31%;
    }
    .datadog-industry-partner p {
        width: 60%;
    }
    .datadog-footer-cta {
        padding: 2rem 0 !important;
    }
    .pbt-logo-wp {
        width: 52%;
    }
    .banner-logos{
        align-items: center;
        width: 40%;
    }
    .datadog-banner-wp{
        align-items: center;
    }
    .snowflake-partner2-hero .partner2-hero-cta .btn{
        line-height: 1.6;
    }
    .partnership-card .partnership-label p{
        line-height: 18px;
    }
    .snowflake-core .focus-area-card-wrap{
        padding: 0;
    }
    .snowflake-badge-wrapper .badge{
        font-size: 6px;
    }
    .snowflake-partner-wp{
        flex-wrap: wrap;
    }
    .sf-partner-content{
        width: 100%;
    }
    .sf-comment{
        margin-top: 1rem;
        padding: 1rem;
    }
    .sf-comment p {
        font-size: 100%;
    }
    .snowflake-footer-cta-content h2{
        font-size: 180%;
    }
    .snowflake-footer-cta-card2 a {
        width: 100%;
    }
    .snowflake-footer-cta-wrapper{
        align-items: center;
    }
    .sf-partner-badge{
        width: 41%;
    }
    .sf-partner-content-details h2{
        font-size: 180%;
    }
    .datadog-footer-cta-head p{
        margin-bottom: 1rem;
    }
    .datadog-footer-cta {
        background-position: 0% 260%;
    }
}
@media (min-width: 320px) and (max-width: 767px) {
    .datadog-video-wp {
        height: 50vh;
    }
    .datadog-video-wp video{
        height: 100%;
        object-fit: cover;
    }
    .datadog-logo-wrapper{
        width: 33%;
    }
    .datadog-head h1{
        font-size: 170%;
        margin-top: 2rem;
    }
    .datadog-head p{
        text-align: center;
    }
    .datadog-cta-wp{
        flex-wrap: wrap;
    }
    .datadog-card-cta1{
        width: 100%;
    }
    .datadog-card-cta2{
        width: 100%;
        margin-top: 10px;
    }
    .datadog-cta {
        font-size: 80%;
        margin-top: 10px;
        width: 100%;
    }
    .datadog-number-wp{
        flex-wrap: wrap;
        padding: 0rem 4rem;
    }
    .datadog-card{
        width: 100%;
        margin-right: 0;
        margin-top: 10px;
    }
    .datadog-card-in{
        padding: 70px;
    }
    .datadog-head h2 {
        margin-bottom: 1rem;
    }
    .p2-partnership-content h3{
        min-height: 30px;
    }
    .datadog-services .tabs-wrapper1{
        margin: 20px auto;
        padding: 0;
    }
    .datadog-services .main-tabs{
        padding: 0;
    }
    .section-header.in-view{
        margin-top: -2rem;
    }
    .datadog-industry-partner p {
        width: 85%;
    }
    .datadog-footer-cta {
        padding: 2rem 0 !important;
    }
    .datadog-banner-wp{
        flex-wrap: wrap;
    }
    .datadog-head{
        width: 100%;
    }
    .datadog-banner-gif{
        width: 100%;
    }
    .datadog-banner-wp .datadog-head{
        width: 100%;
    }
    .banner-logos{
        align-items: center;
        width: 86%;
        margin: 0 auto;
    }
    .pbt-logo-wp {
        width: 40%;
    }
    .datadog-footer-cta {
        background-position: 0% 260%;
    }
}